2 Replies Latest reply on Jul 25, 2014 6:07 AM by SriniVEERAVALLI

    Oracle Business Application 7964 Supported EBS Version

    RR

      Hi All,

       

      Will Oracle Business Intelligence Applications 7964 version, supports R12.2.3 EBS Version or not ?

      or else Oracle Business Intelligence Applications 11.1.1.7.1 version, supports R12.2.3 EBS Version or not ?

       

      Appreciate quick response !!!!!!!!!!!


      Regards

      Rajeswari A